Прошу помочь проблема с GPS

Жека Iphone3g
Новенький
Постов в этой теме: 3
Сообщения: 4
Зарегистрирован: 20 Февраль 2011, 11:13
Город: Ukraine
Модель iPhone: 3G

Непрочитанное сообщение 20 Февраль 2011, 11:20

Проблема в том что не стандартное не igo не могут найти мое месторозположения неговоря уже о все другом что очень обидно....iphone 3g jeil ,4.2.1 геолокация включена ,настройки сети пока не збрасывал так как думаю не в них проблема
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 13
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 20 Февраль 2011, 14:57

Жека Iphone3g писал(а):Проблема в том что не стандартное не igo не могут найти мое месторозположения неговоря уже о все другом что очень обидно....iphone 3g jeil ,4.2.1 геолокация включена ,настройки сети пока не збрасывал так как думаю не в них проблема
Модем 06.15- работать GPS не будет.
Жека Iphone3g
Новенький
Постов в этой теме: 3
Сообщения: 4
Зарегистрирован: 20 Февраль 2011, 11:13
Город: Ukraine
Модель iPhone: 3G

Непрочитанное сообщение 21 Февраль 2011, 18:06

Скажи пожалуйста что зделать?Понизить модем ?Как?
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 13
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 21 Февраль 2011, 18:14

Жека Iphone3g писал(а):Скажи пожалуйста что зделать?Понизить модем ?Как?
Ни как. Решений нет.
viktor1111
Постов в этой теме: 1
Сообщения: 1
Зарегистрирован: 23 Февраль 2011, 15:14
Город: kaki
Модель iPhone: 3G

Непрочитанное сообщение 23 Февраль 2011, 15:21

Посмотри какой у тебя Bootloader. Если 5.8 то тебе повезло.
What you need:
Jailbroken iPhone 3G
Fuzzyband – install this from Cydia
afc2add – install this from Cydia although not necessary
i-Funbox – a file explorer for iPhone, Mac users can use DiskAid
6.15.00 certificate (download ICE2-05.15.04.cert) for Fuzzyband

Steps:
Launch Fuzzyband after installing the app via Cydia.
Connect your iPhone to the computer.
Launch i-FunBox and select File, then go to Applications/Fuzzyband.app, right-click and then select Copy from PC.
Copy ICE2-06.15.00.cert you have downloaded earlier to this location
Go back to Fuzzyband and you can now begin the downgrade process. If the downgrade is successfully, you should see “I Haz Downgrade”
You can now unlock it with ultrasn0w.

Жека Iphone3g
Новенький
Постов в этой теме: 3
Сообщения: 4
Зарегистрирован: 20 Февраль 2011, 11:13
Город: Ukraine
Модель iPhone: 3G

Непрочитанное сообщение 27 Февраль 2011, 00:32

спасибо попробую
para2001
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 22 Март 2011, 15:59
Город: Москва
Модель iPhone: 3G

Непрочитанное сообщение 22 Март 2011, 16:35

Привет, у меня тоже долгое время была проблема - не работал GPS на 3G.
Прошивка стоит 4.2.1 и модем соотвественно 06.15 - действительно GPS не работал. Долгое время искал по форумам, читал про Fuzzyband из сидии, даже ставил эту утилиту. Но на при запуске говорили, что понижении версии модема невозможно, т.к. у меня Bootloader не 5.8 как везде написано, а 5.08. Читал что DevTeam работает над утилитой понижения модема и на этом все...
Но вот однажды вечером искал в яндексе совершенно что-то другое и случайно на глаза попалась ссылка Понижение версии модема 06.15.00, 05.15.04, 05.14.02 до 05.13.04 на iPhone 3G.
Даю перепечатку со своими изминениями (т.е. как это сделал я):
И так, на моем iPhone был бутлоадер 5.08, версия модема 06.15.00.
1. Запускаем Cydia, и устанавливаем Fuzzyband.
Для экспереминта еще раз запускаем Fuzzyband и пробуем понизить версию модема, но ничего не выходит. Fuzzyband говорит, что понижение невозможно.
2. Качаю сертификаты в архиве тут

3. Подключаем iPhone к компьютеру и с помощью файлового менеджера закидываем разархивированный файл нужного сертификата(ICE2-0Х.ХХ.ХХ.cert) в следующую папку на телефоне: /private/var/stash/Applications.pwn/Fuzzyband.app. Если вы закинули не тот сертификат, то программа попросту напишет, что понижение версии модема не поддерживается.
Я поочередно закидывал сертификаты и запускал Fuzzyband. При каком-то из заброшенных сертификатов запустил Fuzzyband и увидел долгожданную кнопку Downgrade. Fuzzyband сказала, что понижение возможно.

4. Нажимаем заветную кнопку Downgrade, ждем несколько минут.

5. После того, как программа завершила свое дело (кстати после того, как Fuzzyband сообщила об успешном завершнии работы мой телефон потерял сеть, не пугайтесь).

6. Перезагрузил телефон и ураааа!
Модем 05.13.04 и GPS полноценно работает!!! Проверил в нескольких программах, GPS РАБОТАЕТ!
Мой iPhone тоже был разлочен перед манипуляциями и повторная разлочка не потребовалась.

P.S. Вот только одно огорчает, я установил из Appstore для навигации Navitel Navigator и на моем 3G он сильно тормозит по сравнению с работой на моем стареньком Asus P535. Да и чувствительность GPS приемника на 3G гораздо хуже чем на Asus P535 :-(
Вот те и Apple.
Аватара пользователя
DenGT
заблокирован
Постов в этой теме: 13
Сообщения: 45822
Зарегистрирован: 15 Сентябрь 2010, 22:12

Непрочитанное сообщение 22 Март 2011, 17:19

Это работает ТОЛЬКО с бут 5.08 и без всяких закидываний. Не работает на других (5.09, 6.4 и.т.д.) !!!!
para2001
Постов в этой теме: 2
Сообщения: 2
Зарегистрирован: 22 Март 2011, 15:59
Город: Москва
Модель iPhone: 3G

Непрочитанное сообщение 05 Апрель 2011, 12:24

Это работает ТОЛЬКО с бут 5.08 и без всяких закидываний. Не работает на других (5.09, 6.4 и.т.д.) !!!!
Вы не правы, с бут 5.08 без описанной выше процедуры не работает, а работает только с 5.8.
Аватара пользователя
Spoty27
Новенький
Постов в этой теме: 4
Сообщения: 8
Зарегистрирован: 14 Февраль 2010, 01:52

Непрочитанное сообщение 15 Апрель 2011, 01:12

я так понимаю если у меня версия Bootloader 05.09 то уже никак нельзя понизить версию модема??? :ny_tik:

ВКонтакте
Ответить